@charset "utf-8";
/* CSS Document */
*::selection{background:#ab0101; color:#fff; text-shadow:none;}
*{margin:0;padding:0;}
body, html{height:100%;}
body{font-size:15px; color:#000; font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif; background:#fff; min-width:1260px;}
body a{text-decoration:none; -webkit-transition:all .5s; -moz-transition:all .5s; -ms-transition:all .5s; -o-transition:all .5s; transition:all .5s;}
a:link,a:visited{color:#000;}
a:hover{color:#ab0101; -webkit-tap-highlight-color:rgba(255, 255, 255, 0); -webkit-user-select:none; -moz-user-focus:none; -moz-user-select:none;}
/*去掉图形热点的点击时出现的边线*/
a,area{blr:expression(this.onFocus=this.blur());}  /*for IE*/   
:focus{-moz-outline-style:none; outline:none;}     /* for Firefox*/
img{border:0;}
ul,li{list-style-type:none;}
.clear{clear:both;}
table,table td{border-collapse:collapse;}
.overHidden{overflow:hidden; position:fixed;}
textarea{font-family:"Microsoft YaHei","微软雅黑","黑体",sans-serif; outline:none; resize:none;}


/*video禁止显示下载按钮*/
video::-internal-media-controls-download-button{display:none;}
video::-webkit-media-controls-enclosure{overflow:hidden;}
video::-webkit-media-controls-panel{width:calc(100% + 30px);}

.pageTips{position:fixed; z-index:10000; left:0; top:0; width:100%; height:100%; background:url(../images/bg.png) repeat;}
.pageTips .container{color:#fff; position:absolute; left:50%; top:50%; width:630px; margin-left:-315px; margin-top:-160px;}
.pageTips .container a.close{display:block; width:50px; height:50px; position:absolute; z-index:1; left:auto; right:-15px; top:40px; bottom:auto; background:url(../images/close.png) no-repeat center center;}
.pageTips .container .img{text-align:center;}
.pageTips .container .msg{font-size:18px; line-height:36px; padding-top:30px;}
.pageTips .container a{color:#fff; text-decoration:underline;}


.head{height:130px;filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#ab0101,endColorStr=#f0953a);background:-ms-linear-gradient(left,#ab0101,#f0953a);background:-moz-linear-gradient(left,#ab0101,#f0953a);background:-webkit-linear-gradient(left, #ab0101, #f0953a);background:-o-linear-gradient(left, #ab0101, #f0953a);position:relative;z-index:1;}
/*
:root .head{filter:none;}
*/
.headCon{width:1260px;height:130px;background:url(./images/headBg.png) no-repeat right bottom;margin:0 auto;position: relative;}
.logo{height:130px; background:url(./images/logo.png) no-repeat left center;}

.search{height:30px; padding-top:27px;}
.searchCon{width:160px; height:30px; background:url(searchBg.png) no-repeat; padding:0 5px 0 15px; float:right;}
.searchCon .keyValue{width:130px; height:30px; line-height:30px; color:#fff; background:none; border:0; float:left;}
.searchCon .keyValue::placeholder{color:#ea7f5c;}
.searchCon .submitBtn{width:30px; height:30px; background:none; border:0; cursor:pointer; float:left;}

.menu{height:44px;padding-top:15px;position: absolute;top: 49px;right: 0px;}
.menu .mainMenu{float:right;}
.menu .mainMenu .mainMenuLi{float:left; text-align:center; position:relative;}
.menu .mainMenu .mainMenuLi:last-child a:{padding-right:0;}
.menu ul li a{display:block;height:44px;line-height:44px;font-size:16px;padding: 0 8px;position:relative;font-weight: bold;}
.menu ul li a:after{display:block; width:0; height:2px; background:#fff; content:""; -webkit-transition:all .5s; -moz-transition:all .5s; -ms-transition:all .5s; -o-transition:all .5s; transition:all .5s; position:absolute; left:0; bottom:0;}
.menu ul li a:link, .menu ul li a:visited{color:#fff;}
.menu ul li a.cur:after{width:100%;}
/*这是第二级菜单*/
.menu .subMenu{display:none; width:100%; background-color:#cd4a1d; position:absolute; z-index:999; left:0;}
.menu .subMenu li{width:auto; position:relative;}
.menu .subMenu li a{padding:2px; height:auto; line-height:30px; font-size:14px;}
.menu .subMenu li a:link, .menu .subMenu li a:visited{color:#fff;}
.menu .subMenu li a.cur{background-color:#ffc72a; color:#ab0101;}

.right .list_item {width:100%;vertical-align:top;border-bottom: #e5e5e5 1px dashed;height:36px;line-height:36px;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;background:url(a01.png) no-repeat 3px center;padding:0 3px 0 19px;}

.wp_article_list .list_item .Article_Index{background:none;width:0px;margin:0;}

.banner{width:100%; height:450px; position:relative; overflow:hidden;}
.banner .bd{position:relative; z-index:0; overflow:hidden;}
.banner .bd ul{width:100%;}
.banner .bd li{width:100%; height:450px; background:url(../images/loading.gif) no-repeat center center; overflow:hidden;}
.banner .bd li p{width:100%; height:450px; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.banner .bd li a{display:block; width:100%; height:100%;}
.banner .hd{width:100%; height:10px; position:absolute; left:0; bottom:30px; z-index:1; text-align:center;}
.banner .hd ul{height:10px; font-size:0;}
.banner .hd li{display:inline-block; *display:inline; width:10px; height:10px; -webkit-border-radius:5px; border-radius:5px; zoom:1; vertical-align:top; margin:0 5px; overflow:hidden; text-indent:-99px; background:#fff; -webkit-transition:all .5s; -moz-transition:all .5s; -ms-transition:all .5s; -o-transition:all .5s; transition:all .5s;}
.banner .hd li.on{width:30px; background:#f0953a;}


.indH{height:42px; line-height:42px; background:#f2f2f2; font-size:20px; font-weight:normal; color:#fff;}
.indH a:link, .indH a:visited{color:#333; font-size:12px; float:right; margin-right:12px;}
.indH a:hover{color:#ab0101;}
.indH p{width:120px; height:42px; background:#ab0101; border-right:#fff 10px solid; float:left; text-align:center;}

.newsList{padding-top:12px;}
.newsList li{height:32px; line-height:32px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; background:url(images/a01.png) no-repeat 3px center; padding:0 3px 0 19px;}
.newsList li span{float:right;color:#999;}


.news{width:1260px; height:905px; margin:40px auto;}
.newsL{width:650px; height:692px; float:left;}
.newsR{height:692px; margin-left:680px;}


.picNews{width:650px; height:450px; overflow:hidden; position:relative;}
.picNews .bd li{width:650px; height:450px; overflow:hidden; position:relative; float:left;}
.picNews .bd li p{height:450px; background-repeat:no-repeat; background-position:center center; background-size:cover; -webkit-transition:all .8s; -moz-transition:all .8s; -ms-transition:all .8s; -o-transition:all .8s; transition:all .8s;}
.picNews .bd li a:hover p{-webkit-transform:scale(1.05); -moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); transform:scale(1.05);}
.picNews .bd li h3{width:524px; height:42px; line-height:42px; padding:0 114px 0 12px; background:rgba(0,0,0,0.5); color:#fff; font-size:15px; font-weight:normal; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; position:absolute; left:0; bottom:0;}
.picNews .hd{height:10px; position:absolute; right:12px; bottom:16px; z-index:1;}
.picNews .hd li{width:10px; height:10px; background:url(hd01.png) no-repeat; margin-left:8px; float:left; font-size:0; overflow:hidden; text-indent:-99px; filter:alpha(opacity=50); opacity:0.5; cursor:pointer;}
.picNews .hd li.on{filter:alpha(opacity=100); opacity:1;}

.txtNews{height:214px;}
.czyz{padding-top:28px;}
.wjtz, .tzll{padding-top:25px;}


.tzgk{height:196px; padding:52px 0; background:#f2f2f2; position:relative;}
.tzgk:before, .tzgk:after{display:block; height:300px; content:""; position:absolute; bottom:0; z-index:0; background-repeat:no-repeat; background-position:center bottom;}
.tzgk:before{width:462px; background-image:url(tzgkBg01.jpg); left:0;}
.tzgk:after{width:793px; background-image:url(tzgkBg02.jpg); right:0;}
.tzgkCon{width:1260px; height:196px; margin:0 auto; position:relative; z-index:1;}
.tzgkDiv{width: 380px;height:196px;padding-right: 20px;float:left;padding-left: 20px;}
.tzgkDiv h2{height:42px; line-height:42px; text-align:center; font-size:20px; color:#fff; font-weight:normal; background:#ab0101;}
.tzgkDiv ul{height:120px; padding:17px 0 17px 18px; background:#fff;}
.tzgkDiv ul li{width:74px; height:40px; line-height:40px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding:0 10px; float:left; background:url(images/a02.png) no-repeat left center;}
.tzgkDiv ul li.more{background:none;}
.tzgkDiv ul li.more a:link, .tzgkDiv ul li.more a:visited{color:#ab0101;}
.tzgkDiv ul li.more a:hover{color:#f0953a;}

.rmtt ul{height:100px; padding:27px 0 27px 40px;}
.rmtt ul li{width:110px; height:50px; line-height:50px;}

.ydtz{width:219px; height:196px; float:left;}
.ydtz img{vertical-align:top; width:219px; height:196px;}


.tzPic{width:1260px; height:222px; margin:0 auto; padding:40px 0;}
.rycg{width:994px; height:222px; float:left; overflow:hidden;}
.rycg .bd{width:994px; height:160px; padding-top:20px; overflow:hidden;}
.rycg .bd ul{min-width:1008px; height:160px;}
.rycg .bd ul li{width:238px; height:160px; padding-right:14px; float:left;}
.rycg .bd ul li a{display:block; height:160px; overflow:hidden; -webkit-border-radius:3px; border-radius:3px;}
.rycg .bd ul li a p{height:160px; background-repeat:no-repeat; background-position:center center; background-size:cover; -webkit-transition:all .8s; -moz-transition:all .8s; -ms-transition:all .8s; -o-transition:all .8s; transition:all .8s;}
.rycg .bd ul li a:hover p{-webkit-transform:scale(1.05); -moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); transform:scale(1.05);}


.picLink{width:219px; height:222px; float:right;}
.picLink li{height:66px; line-height:66px; padding-bottom:12px;}
.picLink li a{display:block; height:66px; -webkit-border-radius:3px;border-radius:3px; overflow:hidden; padding-left:85px; background-repeat:no-repeat; background-position:left center; font-size:18px;}
.picLink li a:link, .picLink li a:visited{color:#fff;}
.picLink li.i01 a{background-color:#969e3b;}
.picLink li.i02 a{background-color:#ad854c;}
.picLink li.i03 a{background-color:#e08713;}
.picLink li a:hover{background-color:#ab0101;}


/*友情链接*/
.link{background:#f2f2f2;}
.linkNav{width:1260px; height:40px; margin:0 auto;}
.linkNav ul{float:right; height:40px;}
.linkNav .linkNavLi, .linkNav .on{height:40px; line-height:40px; cursor:pointer; color:#666; float:left; position:relative; margin-left:30px; padding-right:18px; font-size:14px;}
.linkNav .linkNavLi i, .linkNav .on i{display:block; width:11px; height:11px; background:url(a03.png) no-repeat center center; position:absolute; right:0; top:14.5px; -webkit-transition:all .3s; -moz-transition:all .3s; -ms-transition:all .3s; -o-transition:all .3s; transition:all .3s;}
.linkNav .on{color:#ab0101;}
.linkNav .on i{transform:rotate(-180deg); -ms-transform:rotate(-180deg); -moz-transform:rotate(-180deg); -webkit-transform:rotate(-180deg); -o-transform:rotate(-180deg); filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0);}
.linkList{float:left; display:none; width:100%; background:#f2f2f2; border-top:#e2e2e2 1px solid;}
.linkList ul{width:1260px; margin:0 auto; padding:5px 0;}
.linkList ul li{width:305px; height:24px; line-height:24px; color:#2e2e2e; float:left; margin:6px 5px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.linkList ul li a{color:#2e2e2e;}
.linkList ul li a:hover{color:#ab0101;}


.foot{background:#ab0101; color:#fff; line-height:28px; font-size:14px;}
.footCon{width:1260px; margin:0 auto;}
.ewm{width:260px; height:120px; padding:14px 0 8px; float:right;}
.ewm li{width:90px; height:120px; padding-left:40px; float:left;}
.ewm li img{width:90px; height:90px; vertical-align:top;}
.ewm li p{height:30px; line-height:30px; text-align:center; font-size:12px;}

.copy{height:56px; line-height:28px; margin-right:260px; padding:43px 0;}
.copy a:link, .copy a:visited{color:#fff;}
.copy a:hover{text-decoration:underline;}

.ny{width:1260px;margin:30px auto 50px;min-height: 583px;}
.left{width:240px; background:#f7f7f7; float:left;}
.left h2{height:54px; line-height:54px; font-size:24px; font-weight:normal; background:#ab0101; color:#fff; text-align:center; filter:progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#ab0101,endColorStr=#f0953a); background:-ms-linear-gradient(left,#ab0101,#f0953a); background:-moz-linear-gradient(left,#ab0101,#f0953a); background:-webkit-linear-gradient(left, #ab0101, #f0953a); background:-o-linear-gradient(left, #ab0101, #f0953a);}
:root .left h2{filter:none;}
.left li{height:56px; line-height:56px; border-bottom:#e8e8e8 1px solid;}
.left li a{display:block; height:56px; font-size:16px; padding:0 20px;}
.left li a:after{display:block; width:5px; height:56px; background:url(a04.png) no-repeat center center; content:""; float:right; -webkit-transition:all .5s; -moz-transition:all .5s; -ms-transition:all .5s; -o-transition:all .5s; transition:all .5s;}
.left li a:hover{color:#ab0101;}
.left li a.on{background:#f0953a; color:#fff;}
.left li a.on:after{background-image:url(a05.png);}

.right{margin-left:270px;}

.post{height:32px; line-height:32px; border-bottom:#eaeaea 1px solid; color:#ab0101; font-size:16px;}
.post a:link, .post a:visited{color:#ab0101;}
.post a:hover{color:#f0953a;}

.list01{padding-top:10px;}
.list01 ul li{border-bottom:#e5e5e5 1px dashed;height:36px;line-height: 23px;}


.articleTitle{padding:30px 0 20px; line-height:36px; text-align:center; font-size:20px; font-weight:bold;}
.articleInfo{text-align:center;font-size:13px; height:30px; line-height:30px; color:#8a8a8a; background:#f5f5f5; width:90%; margin:0 auto;}
.articleInfo label{padding-left:30px;}
.articlePic{text-align:center; padding-top:20px;}
.articleCon{font-size:15px; line-height:30px; padding-top:20px;}
.articleCon img{max-width:990px; height:auto !important; margin:0 auto;_width:expression(document.body.clientWidth > 990 ? "990px" : "auto"); vertical-align:top;}
.article2 .articleCon img{max-width:1260px; height:auto !important; margin:0 auto;_width:expression(document.body.clientWidth > 1260 ? "1260px" : "auto"); vertical-align:top;}

.picbase1-content p{display:none}
.picbase1-content h2{background: #000;opacity: 0.7;border-bottom:none}
.picbase1-content {
    position: absolute;
    bottom: 0px;
    left: 0px;
    min-width: 650px;
    _width: 380px;
    max-width: 380px;
    font-size: 13px;
}
.picbase1-credit{display:none}
.picbase1-slidenav {
    position: absolute;
    bottom: 15px;
    right: 24px;
    z-index: 50;
    list-style: none;
    margin: 0;
    padding: 0;
}
.post1-1 .newsList .news_meta{float:right}
.post1-1 .newsList .news_title{float:left}

.indH .title{    width: 120px;
    height: 42px;
    background: #ab0101;
    border-right: #fff 10px solid;
    float: left;
    text-align: center;}
.rmtt .more {
    float: left;
    /* bottom: 6px; */
    /* position: absolute; */
    /* left: 42px; */
    margin-left: 130px;
    margin-top: -25px;
}
.tzdt{height:300px}
.wjtz{height:129px}
.wp-search .search-btn input.search-submit {
    width: 32px;
    line-height: 28px;
    border: 0;
    outline: 0;
    background: #da6425 url(images/sous.png) no-repeat center;
    cursor: pointer;
    border-radius: 20px;
    position: absolute;
    right: 1px;
}

.search-btn {
    /*float: right;*/
    margin-left: -14px;
}

.search-input {
    float: left;
    /* height: 55px; */
}

.searchbox.search {
  position: absolute;
    top: 0px;
    right: 120px;
}
input.search-title {
    border: 0;
    padding: 6px;
    border-right: none;
    border-radius: 20px;

    background: #da6425;
    color: white;
    padding-left: 20px;
}
.yqlj{width:1254px;margin:0 auto;height: 120px;}
.yqlj .newsList li{
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: none;
    padding: 0 3px 0 19px;
    float: left;
    }
.menu-item a:hover .subMenu{display:block !important}
div#wp_paging_w105 {
    margin-top: 426px;
    /* position: absolute; */
    /* right: 0; */
    /* bottom: 100px; */
}

.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
/**主体列表页开始**/
#l-container {}
#l-container .inner { width:1260px;margin: 0 auto; margin-top:30px;margin-bottom: 50px;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: -webkit-linear-gradient(left, #ab0101, #f0953a);}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover{ color:#ab0101;}
.col_list .wp_listcolumn .wp_column a.selected { color:#fff; background: #f0953a;} 
.col_list .wp_listcolumn .wp_column a:after{display: block;  width: 5px;  height: 56px; background: url(a04.png) no-repeat center center;  content: ""; float: right;  -webkit-transition: all .5s; -moz-transition: all .5s;  -ms-transition: all .5s; -o-transition: all .5s; transition: all .5s;}
.col_list .wp_listcolumn .wp_column a.selected:after{background-image: url(a05.png);}
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #FFF;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0f429b;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#0f429b;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 20px;font-family:"Microsoft yahei";font-weight: normal;color: #ab0101;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 7px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
.col_news_list .news{ width: auto;  border-bottom: #e5e5e5 1px dashed;  height: 36px; line-height: 36px; margin: 0;}

.listcon .news_title{ float:left;}
.listcon .news_meta{ float:right;}






